package com.hzya.frame.sys.sob.entity;

import java.util.Date;
import org.springframework.format.annotation.DateTimeFormat;
import com.fasterxml.jackson.annotation.JsonFormat;
import java.math.BigDecimal;
import com.hzya.frame.web.entity.BaseEntity;

/**
 * @description: 账套档案  entity
 * @tableName: sys_sob
 * @entityName: SobEntity
 * @author: gjh
 * @history: 1.0
 */
public class  SobEntity extends BaseEntity {

	/** 账套编号 */
	private String code;
	/** 账套名称 */
	private String name;
	/** 年度 */
	private String year;
	/** 账套号 */
	private String sob_no;
	/** APIID */
	private String api_id;
	/** 排序 */
	private Long sorts;
	/** 组织机构ID */
	private String org_id;


	/** 账套编号 */
	public void setCode(String code) {
			this.code = code;
			}
	/** 账套编号 */
	public String getCode() {
			return code;
			}


	/** 账套名称 */
	public void setName(String name) {
			this.name = name;
			}
	/** 账套名称 */
	public String getName() {
			return name;
			}


	/** 年度 */
	public void setYear(String year) {
			this.year = year;
			}
	/** 年度 */
	public String getYear() {
			return year;
			}


	/** 账套号 */
	public void setSob_no(String sob_no) {
			this.sob_no = sob_no;
			}
	/** 账套号 */
	public String getSob_no() {
			return sob_no;
			}


	/** APIID */
	public void setApi_id(String api_id) {
			this.api_id = api_id;
			}
	/** APIID */
	public String getApi_id() {
			return api_id;
			}


	/** 排序 */
	public void setSorts(Long sorts) {
			this.sorts = sorts;
			}
	/** 排序 */
	public Long getSorts() {
			return sorts;
			}


	/** 组织机构ID */
	@Override
    public void setOrg_id(String org_id) {
			this.org_id = org_id;
			}
	/** 组织机构ID */
	@Override
    public String getOrg_id() {
			return org_id;
			}


}
